{
  "hash": "ff9fadfb",
  "configHash": "6674fe86",
  "lockfileHash": "1d045170",
  "browserHash": "383bfe0f",
  "optimized": {
    "@angular/common": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "7a2cbb57",
      "needsInterop": false
    },
    "@angular/common/http": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/http.mjs",
      "file": "@angular_common_http.js",
      "fileHash": "cfd84791",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "e260e79a",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "77355bef",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "3c8e881e",
      "needsInterop": false
    },
    "rxjs": {
      "src": "../../../../../node_modules/rxjs/dist/esm5/index.js",
      "file": "rxjs.js",
      "fileHash": "714eccd6",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-VD5HY7AQ": {
      "file": "chunk-VD5HY7AQ.js"
    },
    "chunk-65KGLH7J": {
      "file": "chunk-65KGLH7J.js"
    },
    "chunk-GBYLXCNQ": {
      "file": "chunk-GBYLXCNQ.js"
    },
    "chunk-NYIFMCVF": {
      "file": "chunk-NYIFMCVF.js"
    },
    "chunk-SXIXOCJ4": {
      "file": "chunk-SXIXOCJ4.js"
    }
  }
}